chooseNewDatabase.Action.text=W\u00e4hlen
chooseNewDatabase.Action.shortDescription=
makeNewDatabase.Action.text=Erstellen
makeNewDatabase.Action.shortDescription=Neue Datenbank erstellen
chooseDirectory.Action.text=W\u00e4hlen
chooseDirectory.Action.shortDescription=
mergeTwoDatabases.Action.text=Verschmelzen
mergeTwoDatabases.Action.shortDescription=Verbindet zwei Datenbanken und speichert sie als neue DB
chooseFirstDatabase.Action.shortDescription=W\u00e4hlt die 1. Datenbank aus
chooseFirstDatabase.Action.text=W\u00e4hlen
chooseSecondDatabase.Action.text=W\u00e4hlen
chooseSecondDatabase.Action.shortDescription=W\u00e4hlt die 2. Datenbank aus
chooseNewDatabaseForMerge.Action.text=W\u00e4hlen
chooseNewDatabaseForMerge.Action.shortDescription=W\u00e4hlt den Speicherort f\u00fcr die neue Datenbank aus.
mergeDirectoryWithExistingProjekt.Action.text=Verschmelzen
mergeDirectoryWithExistingProjekt.Action.shortDescription=Eine bestehende Datenbank wird mit einem neuen Verzeichnis verschmolzen
chooseDatabaseToMergeWithDirectory.Action.text=W\u00e4hlen
chooseDatabaseToMergeWithDirectory.Action.shortDescription=
chooseDirectoryOfPictures.Action.shortDescription=
chooseDirectoryOfPictures.Action.text=W\u00e4hlen
mergeDirectoryWithExistingDatabase.Action.text=Verschmelzen
mergeDirectoryWithExistingDatabase.Action.shortDescription=
close.Action.text=Schlie\u00dfen
close.Action.shortDescription=
